A:link {FONT-SIZE: 9pt; COLOR: #363636; TEXT-DECORATION: none;}
A:visited {FONT-SIZE: 9pt; COLOR: #363636; TEXT-DECORATION: none;}
A:active {FONT-SIZE: 9pt; COLOR: #009900; TEXT-DECORATION: none;}
A:hover {FONT-SIZE: 9pt; COLOR: #ff8000; TEXT-DECORATION: underline;}
#side A {	COLOR: #ffffff;}
#side A:link {	COLOR: #ffffff; TEXT-DECORATION: none;}
#side A:visited {	COLOR: #ffffff; TEXT-DECORATION: none;}
#side A:active {	COLOR: #ffff80; TEXT-DECORATION: underline;}
#side A:hover {	COLOR: #ff3300; TEXT-DECORATION: underline;}
TD {font-size : 9pt;}
SPAN {FONT-SIZE: 9pt;}
#f15{font-size : 8pt;}
#o6{
 margin-top : 1px;
 margin-left : 1px;
 margin-right : 1px;
 margin-bottom : 1px;border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;}
#o2{ font-size : 8pt;}
BODY {font-size : 9pt;}
.wgot1{  line-height : 20px;}
#px01{line-height : 16px;color : gray;}
#sfont{font-size : 8pt;}
